/* Reset.  With thanks to Eric Meyer. */

/* v1.0 | 20080212 */

html, body, div, span, applet, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
a, abbr, acronym, address, big, cite, code,
del, dfn, em, font, img, ins, kbd, q, s, samp,
small, strike, strong, sub, sup, tt, var,
b, u, i, center,
dl, dt, dd, ol, ul, li,
fieldset, form, label, legend /*NO-BUY-NOW*/,
/*NO-BUY-NOW*/ table, caption, tbody, tfoot, thead, tr, th, td
{
	margin: 0;
	padding: 0;
	border: 0;
	font-size: 100%;
	vertical-align: baseline;
	background: transparent;
}
body {
	line-height: 1;
}
ol, ul {
	list-style: none;
}
blockquote, q {
	quotes: none;
}
blockquote:before, blockquote:after,
q:before, q:after {
	content: '';
	content: none;
}

/* remember to highlight inserts somehow! */
ins {
	text-decoration: none;
}
del {
	text-decoration: line-through;
}

/*NO-BUY-NOW*/ /* tables still need 'cellspacing="0"' in the markup */
/*NO-BUY-NOW*/ table {
/*NO-BUY-NOW*/ 	border-collapse: collapse;
/*NO-BUY-NOW*/ 	border-spacing: 0;
/*NO-BUY-NOW*/ }

/* Thanks, Eric! */



/* http://www.positioniseverything.net/explorer/ie-listbug.html
ul, ol, dl {
    position: relative;
} */



/* Centring code courtesy of http://javascript.about.com/library/blwidth.htm */
@media screen, projection {
    #page-frame {
        width: 95%;
        /* min-width: 618px; */
        max-width: 1000px;
        margin: 0 auto;
    }
}

@media print {
    #page-frame {
        width: 100%;
    }
}



body {
    font-family: "Helvetica Neue", Arial, Helvetica, sans-serif;
    font-size: 0.9em;
    line-height: 1.4em;
    color: #304048;
    background-color: #92A2A6;
}

#page-frame {
	position: relative;  /* For the "Skip navigation" link */
    background-color: white;
    margin: 12px auto;
}

h1 { font-size: 180%; margin-bottom: 0.6em; }
h2 { font-size: 125%; margin-bottom: 0.4em; }
h3 { font-size: 120%; margin-bottom: 0.3em; }
h4 { font-size: 115%; margin-bottom: 0.3em; }
h5 { font-size: 110%; margin-bottom: 0.2em; }
h6 { font-size: 105%; margin-bottom: 0.2em; }

img {
    border: 0;
}

a:link {
	color: #6275BB;
}

a:visited {
	color: #846;
}

a:hover {
	color: #d70;
}

a:active, a:focus {
	color: #d70;
}

ul {
    margin-bottom: 1.5em;
}

li {
    background-image: url(/images/orange-bullet-7x7.png);
    background-repeat: no-repeat;
    background-position: 0 0.5em;
    margin: 0.7em 0 0.7em 0.4em;
    padding-left: 0.8em;
}

ul.ie-li-background-fix li {
    text-indent: -0.5ex;
}

blockquote {
    padding-left: 0.8em;
    text-indent: -0.3em;
}

p {
    margin-bottom: 1em;
}

textarea {
    font-family: "Helvetica Neue", Arial, Helvetica, sans-serif;
    font-size: 0.9em;
}

code {
	font-family: Consolas, monospace;
    color: #079;
}

.glitter
{
    font-weight: bold;
    color: #faa126;
}

.clearer {
    clear: both;
    line-height: 1px;
}

.inline-button {
    vertical-align: middle;
}

.feed-icon {
    margin-bottom: -1px;
}

.query
{
	background-color: #ffa;
	border: 1px solid #dda;
	padding: 0 0.2em;
}

.keystroke
{
	background-color: #ddd;
	border: 1px solid #bbb;
	padding: 0 0.2em;
}

.executable-name {
	color: #06c;
}

.menu-command {
	background-color: #f4f4f4;
	border: 1px solid #e8e8e8;
	padding: 0 0.2em;
}

.highlight-box
{
    border: 1px solid #e0e0e0;
    background-color: #ffffe0;
    margin-bottom: 1em;
}

.highlight-box td {
    padding: 1em;
}

.form-table td {
    padding: 1ex 1em;
    vertical-align: middle;
}

.form-table td.label-for-multiline {
    vertical-align: top;
}

/*
.sorry {
    color: white;
    line-height: 1px;
}

#top-section .sorry {
    color: #DEE8E6;
}
*/

#main-header {
    border-bottom: 1px solid #cdddda;
    padding: 0 0 1em 0;
    margin-bottom: 0.75em;
}

#section-intro #main-header {
    border-bottom: 0;
    margin-bottom: 0;
}

.skip-link {
    position: absolute;
    top: 3px;
    left: 4.5%;
}

.skip-link a {
    cursor: default;
}

.skip-link a:link,
.skip-link a:visited,
.skip-link a:hover {
	color: white;
}

.skip-link a:active,
.skip-link a:focus {
	color: #d70;
}

#main-title-image {
    float: left;
    margin: 30px 1em 1em 4.5%;
}

#search-form {
    float: right;
    margin: 0.8em 4.4% 0.4em 0;
}

#zoom_query,
#search-form-submit {
    margin: 0;
    color: #666;
    border: 1px solid #e4e4e4;
    
    border-radius: 5px;

    -moz-border-radius-bottomleft: 5px;
    -moz-border-radius-bottomright: 5px;
    -moz-border-radius-topleft: 5px;
    -moz-border-radius-topright: 5px;
    
    -webkit-border-radius: 5px;
}

#search-form-submit {
    color: #8090CA;
    background-color: white;
}

#top-nav {
    clear: right;  /* Under the search form. */
    text-align: right;
    margin: 0 4.4% 0 45px;
    padding: 0;
}

.nav-button {
	display: inline;
	margin: 0;
	list-style-type: none;
	padding: 0 2px 0 6px;
	border-left: 1px solid #ddd;
    background-image: none;
}

.nav-button a {
    text-decoration: none;
}

#section-home #nav-home,
#section-free-stuff #nav-free-stuff,
#section-intro #nav-intro,
#section-manual #nav-manual,
#section-faq #nav-faq,
#section-download #nav-download,
#section-testimonials #nav-testimonials,
#section-buy #nav-buy,
#section-helpdesk #nav-helpdesk,
#section-contact #nav-contact,
#section-blog #nav-blog,
.nav-button-current {
	border-left: 2px solid #faa126;
    font-weight: bold;
}

#page-content {
    margin-top: 1.5em;
    min-height: 38em;
}

/* Pages with banded top sections. */
#section-intro #page-content {
    margin-top: 0;
}

#top-section {
    background-color: #DEE8E6;
    background-image: url(white-sky-vertical-gradient.gif);
    background-position: top left;
    background-repeat: repeat-x;
    padding-top: 1em;
    margin-bottom: 1.4em;
    text-align: center;
}

#top-section-inner,
#non-banded-page-content {
    padding-left: 4.5%;
    padding-right: 4.5%;
}

#flexible-content-box {
    overflow: hidden;
}

#top-section-screenshot {
    float: right;
    margin: 5px 27px 0 1em;
}

#top-section-bottom {
    clear: both;
    height: 18px;
    background-image: url(sky-white-vertical-gradient.gif);
    background-position: bottom left;
    background-repeat: repeat-x;
}

.main-heading {
    font-size: 260%;
    line-height: 105%;
    margin-top: 0.3em;
    margin-bottom: 0.1em;
    color: #62757B;
}

.sub-heading {
    font-size: 156%;
    line-height: 120%;
    font-weight: normal;
    color: #62757B;
}

/* Makes "The fastest way" wider than "to navigate your", for the fall-down effect. */
#the-fastest-way {
    letter-spacing: 1px;
}

#ess-sidebar {
    clear: both;
    float: right;
    width: 196px;
    margin: 0em 0 2em 2em;
    border: 1px solid #cdddda;
    padding: 1ex 6px 0 20px;
    background-color: white;

    border-radius: 8px;

    -moz-border-radius-bottomleft: 8px;
    -moz-border-radius-bottomright: 8px;
    -moz-border-radius-topleft: 8px;
    -moz-border-radius-topright: 8px;
    
    -webkit-border-radius: 8px;
}

#section-intro #ess-sidebar {
    margin-top: 0.4em;
}

#ess-sidebar .sidebar-big-button {
    margin-top: 0.5em;
    margin-left: -8px;
}

#ess-sidebar .sidebar-screenshot {
    margin-left: -11px;
}

#ess-sidebar p {
    margin-bottom: 1em;
}

#ess-sidebar a {
    text-decoration: none;
}

#quick-links li {
    margin-top: 0.1em;
    margin-bottom: 0.1em;
}

#addthis-container {
    margin: 0.6em 0 0 0.8em;
}

#mobile-sidebar-skip-link {
	display: none;
	margin: 0 auto 1em auto;
	text-align: center;
}

#section-testimonials #ess-sidebar {
    margin-left: 4.5em;
}

@media screen and (max-width: 630px) {
	#ess-sidebar {
		clear: both;
		float: none;
		width: 80%;
		max-width: 300px;
		margin: 0 auto 1em auto;
	}

	#ess-sidebar .sidebar-big-button {
		display: block;
		margin: 0.5em auto;
	}

	#section-testimonials #ess-sidebar {
		margin-left: 1em;
	}

	#mobile-sidebar-skip-link {
		display: block;
	}
}

.home-feature-odd,
.home-feature-even {
    /* min-height: 130px; for absurdly small text sizes, but it breaks narrow IEs */
    margin-top: 3.5em;
    clear: both;
}

.home-feature-odd a,
.home-feature-even a {
    text-decoration: none;
}

.home-feature-odd-screenshot {
    float: left;
    margin-left: -6px;  /* Because of the shadows. */
    margin-right: 10px;
}

.home-feature-even-screenshot {
    float: right;
    margin-left: 10px;
}

.home-feature-odd h3,
.home-feature-even h3{
    padding-top: 0.2em;
}

#first-home-feature {
    margin-top: 0em;
}

#final-thought {
    clear: both;
    text-align: center;
    margin-top: 1.5em;
}

#section-faq h1 {
    margin-bottom: 1em;
}

.faq-question {
    font-weight: bold;
    margin-bottom: 0;
}

.faq-answer {
    margin-bottom: 1.5em;
}

.faq-answer p {
    margin-bottom: 0.5em;
}

.faq-answer,
.faq-question {
    padding-left: 1.4em;
}

.faq-a {
    float: left;
    margin-left: -1.32em;
}

.faq-q {
    float: left;
    margin-left: -1.4em;
}

#section-testimonials h1 {
    margin-bottom: 1.2em;
}

.testimonial {
    line-height: 1.5em;
    margin-bottom: 3.5em;
    background-color: white;
    background-image: url(testimonial-quote.png);
    background-position: top left;
    background-repeat: no-repeat;
}

.last-testimonial {
    margin-bottom: 2em;
}

.testimonial p {
    margin: 1em 0 1em 6em;
}

.testimonal-sig {
    text-align: right;
}

.page-footer
{
	clear: both;
    margin-top: 1.5em;
	padding: 1em 0;
	color: #999;
	text-align: center;
    border-top: 1px solid #cdddda;
}

.page-footer a
{
	text-decoration: none;
}


/*
 * Hello Wordpress
 */

#section-blog .post {
    margin-bottom: 4em;
}

#section-blog .postmetadata {
    padding-top: 1ex;
}

#section-blog .widecolumn .postmetadata {
    margin: 2.5em 0;
}
#section-blog .post h1,
#section-blog .post h2,
#section-blog .post h3,
#section-blog .post h4,
#section-blog .post h5,
#section-blog .post h6 {
    margin: 20px 0 0 0;
}

#section-blog .post h1 a,
#section-blog .post h2 a,
#section-blog .post h3 a,
#section-blog .post h4 a,
#section-blog .post h5 a,
#section-blog .post h6 a {
    text-decoration: none;
}

#section-blog .post small,
#section-blog .commentlist small {
    color: #999;
    font-size: 0.9em;
}

#section-blog #respond,
#section-blog #commentform {
    margin-left: 1em;
}

#section-blog #respond {
    margin-top: 2em;
}

#section-blog .post p {
    margin: 0.7em 0;
}

#section-blog .alt {
    margin: 1em;
    padding: 1em;
    background-color:#f6f6f6;
    border-bottom:1px solid #DDDDDD;
    border-top:1px solid #DDDDDD;
}

#section-blog .navigation {
    height: 3em;
}

#section-blog .alignleft {
    float: left;
}

#section-blog .alignright {
    float: right;
}

#section-blog #ess-wp-sidebar h2 {
    font-size: 120%;
    padding-left: 0;
    margin-left: 0;
}

#section-blog .commentlist li,
#section-blog #ess-wp-sidebar li {
    margin: 0;
    padding: 0;
    background-image: none;
}

#section-blog .commentlist li {
    padding: 1em;
}

#section-blog #archives ul li {
    color: #999;
}

#section-blog .commentlist p {
    margin-top: 1ex;
}

#section-blog #ess-wp-sidebar li li {
    background-image: url(/images/orange-bullet-7x7.png);
    background-repeat: no-repeat;
    background-position: 0 0.5em;
    margin: 0.3em 0 0.3em 0.5em;
    padding-left: 0.8em;
}

